body {
	min-height: 100vh;
	min-height: -webkit-fill-available;
}
html {
	height: -webkit-fill-available;
}


/* NAVBAR */
.navbar-top-section .nav-link {
	padding: .5rem;
}
.navbar-top-section .dropdown-menu {
	left: auto;
	right: 0;
}
.navbar-before-banner a {
	font-size: 16px;
	font-weight: 600;
}
.search-box input[type="text"] {
	box-shadow: 0 0 8px -2px rgba(0,0,0,.15) inset;
	background-color: #eee;
	border-radius: 4px 0 0 4px;
	border: 1px #060606 solid;
}

@media ( min-width: 992px ){
	.search-box {
		width: 480px;
	}
}

.search-box button {
	background: #fff;
	color: #060606;
	border-radius: 0 4px 4px 0;
	border: 1px #080808 solid;
}

.search-box button:hover,
.search-box button:focus {
	background-color: #f2f3f5 !important;
	color: #006c84;
	border: 1px #006c84 solid;
}

.menu-icon-box .icon a {
	color: #0a0a0a;
}

.text_bahasa {}
@media( max-width: 991.98px ){
	.text_bahasa {
		display: none;
	}
}
@media( max-width: 576.98px ){
	.text_bahasa {
		display: inherit;
	}
}

.navbar_promen {}
.navbar_promen .navbar-toggler {
	color: #fff;
	font-size: 14px;
	float: right;
	margin-top: 1rem;
}
@media ( max-width: 991.98px ){
	section.page-header-area.my-course-area ul li {
		margin-right: unset;
	}
	section.page-header-area.my-course-area ul li a {
		border: 1px transparent solid;
		padding: .25rem .5rem;
	}
	.navbar_promen .collapse.show ul li.active a {
		border: 1px #fff solid;
	}
}

.recommended-carousel-area {
	padding-top   : .75rem;
	padding-bottom: .75rem;
	background-color: #eee;
}

.category-carousel .slick-list {
	padding: 1px;
	position: relative;
	border-left : 1px #006c86 solid;
	border-right: 1px #006c86 solid;
}
.category-carousel .btn {
	color: #040404;
    background-color: #f9f9f9;
    border-color: #0a0a0a;
	border-radius: 20px;
	margin: 1px;
	font-size: 12px;
	text-transform: uppercase;
	padding-left : 20px;
	padding-right: 20px;
	box-shadow: 0 -9px 6px 6px rgba(0,0,0,0.035) inset;
}
.category-carousel .btn:hover, .category-carousel .btn:focus {
	color: #ffffff;
	background-color: #0a0a0a;
	box-shadow: 0 -9px 6px 6px rgba(0,0,0,0.05) inset;
}

.slick-track {
  display: flex !important;
}

.slick-slide {
  height: auto;
}



.home-banner-wrap .btn {
	color: #006c86;
}

.sign-in-box > .btn {
	border-radius: 4px !important;
}

.home-banner-wrap .btn:hover {
	background: #006c86;
	color: #fff;
}
.banner-carousel .tupper {
	width: 100%;
	min-height: 600px;
	background-size: calc( 100% + 1.25rem ) auto;
	background-position: center top;
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
}
@media ( max-width: 991.98px ) {
	.banner-carousel .tupper {
		min-height: 368px;
	}
	.home-banner-wrap {
		display: none;
	}
}
@media ( max-width: 767.98px ) {
	.banner-carousel .tupper {
		/*align-items: end;
		margin-bottom: 3rem;*/
		min-height: 178px;
	}
}
.banner-carousel .slick-arrow {
	width: 40px;
	height: 40px;
	z-index: 9;
	padding-top: 0.15rem;
}
.banner-carousel .slick-prev::before,
.banner-carousel .slick-next::before {
	font-size: 40px;
	color: #006c84;
}
.banner-carousel .slick-prev {
	left: -20px;
}
.banner-carousel .slick-next {
	right: -20px;
}
.home-banner-wrap {
	padding: 30px;
	background: rgba( 255, 255, 255, .75 );
}
.banner-carousel .slick-slide img {
	display: block;
	margin: 0 auto !important;
	border-radius: 1rem;
}
@media( min-width: 992px ){
	.banner-carousel .slick-slide img {
		max-width: 100%;
		height: auto;
	}
}

section.page-header-area{
       background: #0a0a0a;
}
section.course-header-area,
section.category-header-area,
.home-fact-area {
	background: #1c1a1f;
	background: -webkit-linear-gradient(-45deg,#1c1a1f,#006c86);
	background: -moz-linear-gradient(-45deg,#1c1a1f 0,#006c86 100%);
	background: -ms-linear-gradient(-45deg,#1c1a1f 0,#006c86 100%);
	background: -o-linear-gradient(-45deg,#1c1a1f 0,#006c86 100%);
	background: linear-gradient(-45deg,#1c1a1f,#006c86);
	color: #fff;
	min-height: 140px;
}
section.page-header-area,
section.category-header-area,
.home-fact-area {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0;
}
@media ( min-width: 992px ){
	section.page-header-area {
		padding-top: 40px;
	}
}
@media ( max-width: 991.98px ) {	
	.home-fact-box i {
		font-size: 30px;
		margin-left: .25rem;
	}
	.home-fact-box .text-box {
		padding: 10px 0 10px 44px;
	}
	.home-fact-box .text-box h4 {
		font-size: 16px;
	}
}
@media ( max-width: 767.98px ) {
	.home-fact-box i {
		font-size: 30px;
	}
}


/* SECTIONS */
.content-field {
	padding-top   : 2rem !important;
	padding-bottom: 2rem !important;
	overflow: hidden;
}
.content-header-title {
	font-size: 1.5rem;
}
.content-header-title,
.teehead {
	font-weight: 700;
	font-family: sf pro display,-apple-system,BlinkMacSystemFont,Roboto,segoe ui,Helvetica,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;
	line-height: 1.2;
	letter-spacing: -.02rem;
	margin: 0 0 1.4rem;
}


/***** Sidebar *****/
.sidebar {}
.sidebar .dismiss {
	margin-right: 1.25rem;
}

@media ( min-width: 992px ){
	.mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical {
		display: none !important;
		visibility: hidden !important;
		z-index: -999;
	}
	.sidebar .dismiss {
		display: none;
	}

}
@media ( max-width: 991.98px ){
	.sidebar {
	    width: 250px;
	    height: 100vh;
	    background: #fff;
	    text-align: left;
	    box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5);
	    transition: all .3s;	
	    position: fixed;
	    top: 0;
	    left: -255px;
	    z-index: 999;
	}
	.sidebar.active {
	    left: 0;
	}

	/***** Dark overlay *****/
	 
	.overlay {
	    display: none;
	    position: fixed;
	    width: 100vw;
	    height: 100vh;
	    background: rgba(51, 51, 51, 0.7);
	    z-index: 998;
	    opacity: 0;
	    transition: all .5s ease-in-out;
	}
	.overlay.active {
	    display: block;
	    opacity: 1;
	}
}
.sidebar-title {
	padding: 1rem 0 !important;
	margin: 0 0 1rem !important;
	border-bottom: 2px solid #007791;
	text-transform: uppercase;
	font-size: 14px !important;
}
.category-filter-box {
	padding: 0 0 1rem;
	border-bottom: 2px solid #007791;
	margin-bottom: 30px;
}
@media( max-width: 991.98px ){
	.sidebar-title {
		padding-top: 1.4rem !important;
		margin: 0 0 1rem !important;
		border-bottom: 2px solid #007791;
	}
}


/* COURSES */
.tuttor-box-wrap,
.course-box-wrap {
	margin-bottom: 40px;
	padding: 0 8px;
}
.tuttor-box-wrap {
	padding: 0 1rem;
}

.tuttor-box-wrap a,
.course-box-wrap a {
	color: inherit;
}

.tuttor-box,
.course-box {
	position: relative;
	background: #fff;
	border-radius: 6px;
	border: 1px #eee solid;
	height: 100%;
}
.tuttor-box {
	border: 1px #4a6a90 solid;
}

.tuttor-image {
	padding-bottom: 0!important;
}

.tuttor-box .tutor-image,
.course-box .course-image {
	position: relative;
}
.course-box .rating {
	font-size: 14px;
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}
.course-box .rating .fas {
	font-size: 12px;
}
.course-box .rating .average-rating {
	font-size: 12px;
}
.course-box .course-details {
	display: flex;
	justify-content: space-between;
}
.course-box .course-details.bg-nya {
	background-color: #f9f9f9;
}
.course-box .course-details .price {
	margin-bottom: 0;
	padding-bottom: 10px;
}
.course-box .course-details .price .price-off {
	display: block;
	font-size: 12px;
	text-decoration: line-through solid 2px;
	color: #bcbcbc;
}
.course-box .course-details .btn.btn-buy-class {
	background-color: red;
	color: #fff;
	align-self: flex-end;
	text-transform: uppercase;
	font-size: 12px;
	border-radius: 4px 4px 0 0;
}


/* Baby Bus */
.course-carousel .slick-track,
.course-carousel .slick-track .slick-slide .course-box,
.baby-bus {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.course-carousel .slick-track .slick-slide .course-box,
.baby-bus {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.course-carousel .slick-track .slick-slide .course-box {
	flex: 1 0 0%;
}
.course-carousel .slick-track .slick-slide,
.baby-box {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	/*background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;*/
}
.baby-row {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	/*padding: 1.25rem;*/
}
.course-carousel .slick-track .slick-slide .course-box .baby-row {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 25%;
	flex: 1 0 25%;
	/*padding: 1.25rem;*/
}
.course-carousel .slick-track .slick-slide {
	/*float: unset;
	height: unset;
	min-height: unset;*/
}

@media(min-width:576px){
	.course-carousel .slick-track,
	.baby-bus {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		/*margin-right: -15px;
		margin-left: -15px;*/
	}
	.course-carousel .slick-track .slick-slide,
	.baby-bus .baby-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 1;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		/*margin-right: 15px;
		margin-bottom: 0;
		margin-left: 15px;*/
	}
}

.card-video-deck .card {
	margin-bottom: 3rem;
}
@media( min-width: 768px ) and ( max-width: 991.98px ){
	.card-video-deck .card {
		flex: 0 1 calc( 50% - 30px );
	}
}
@media( min-width: 992px ){
	.card-video-deck .card {
		flex: 0 1 calc( 33.333333% - 30px );
	}
}
.videocat {
	display: inline-block;
}

.navFilter {}
.navFilter .nav-item.active .nav-link, .navFilter .show > .nav-link {
	color: #fff;
	background-color: #007bff;
}

.xcard,.xcard-fluid {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
}
.xcard-fluid {
	width: 100%;
	height: 100%;
}


.statikotak {
	width: 100%;
	height: 100px;
	background-color: #f90;
}


.topless::before {
	content: "";
	width: 100%;
	height: 2.4rem;
	background-color: #fff;
	position: absolute;
}
.topless {
	padding-top: 0!important;
}

.scrollee_54 {
	height: 700px;
	overflow: hidden;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #495057;
	background-color: #f7f8fa;
	border-color: #dee2e6 #dee2e6 #fff;
}


.tuttor-carousel.slick-dotted.slick-slider {
	margin: 0 -1rem;
}


.course-box-2 {
	padding: 1rem;
}

.course-box-2 .course-image,
.course-box-2 .course-details {
	padding: 0 1rem 0 0; 
}

.course-box-2 .course-details {
	border-right: 1px #ccc solid;
}

.course-box-2 .course-price-rating {
	padding-left: 1rem;
	padding-right: 0;
}

@media ( max-width: 767.98px ){
	.course-box-2 {
		flex-direction: column;
	}
	.course-box-2 .course-image,
	.course-box-2 .course-details {
		margin-bottom: 1rem;
	}
	.course-box-2 .course-image,
	.course-box-2 .course-details,
	.course-box-2 .course-price-rating {
		width: 100%;
		padding: 0;
	}
	.course-box-2 .course-details {
		border-right: 1px transparent solid;
	}
}

.slick-slider .slick-dots {
	bottom: -5px;
}
.kelas_promo.course-carousel .slick-dots li button::before,
.kelas_promo.course-carousel .slick-dots li.slick-active button::before {
	background: #dc3545;
}

.label_active {
	position: relative;
}
.label_active .label_badges {
	position: absolute;
	top: 0px;
	left: -4px;
	z-index: 9;
}
.label_active .label_badges .badge {
	text-transform: uppercase;
	border-radius: .15rem;
	padding: .4em .7em;
	font-size: 70%;
}

.check_type .custom-radio:checked + label::after,.check_type .custom-radio:not(:checked) + label::after,
.check_type .custom-radio:checked + label::before,.check_type .custom-radio:not(:checked) + label::before {
	content: "\f058";
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Font Awesome 5 Free";
	font-size: 16px;
	color: #cecece;
	width: unset;
	height: unset;
	background: unset;
	border-radius: unset;
	border: unset;
}

.check_type .custom-radio:checked + label::after,.check_type .custom-radio:not(:checked) + label::after {
	color: #19b9de;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.check_type .custom-radio:not(:checked) + label::after {
	opacity: 0;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.form-check.form-header {
	border-top   : 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding: 1rem 0 .75rem;
	margin: 1rem 0 .75rem;
}


/* MITRA */
.tuttor-carousel.slick-dotted .slick-dots li button::before, .tuttor-carousel.slick-dotted .slick-dots li.slick-active button::before {
	background: #4a6a90;
}


/* TESTIMONIAL */
.testimonial-carousel .col {
	margin-bottom: 20px;
}
.testimonial-post {
	border-radius: 6px;
	border: 1px #eee solid;
	padding: 2.4rem 1.2rem;
	background-color: #fff;
	background-image: url("../img/quote_sign.svg");
	background-repeat: no-repeat;
	background-size: 10em auto;
	background-position: 26rem 6rem;
}
.testimonial-post img {
	width: 129px;
}
.testimonial-post blockquote p {
	font-size: 18px;
}
@media ( max-width: 991.98px ) {
	.testimonial-post img {
		width: 100px;
	}
}
@media ( max-width: 767.98px ) {
	.testimonial-post {
		-webkit-box-orient: vertical !important;
		-webkit-box-direction: normal !important;
		-ms-flex-direction: column !important;
		flex-direction: column !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
	}
	.testimonial-post img {
		width: 80px;
	}
}
.testimonial-post .blockquote {
	color: #555;
}
.testimonial-post .blockquote-footer {
	color: #006c84;
}


/* PARTNERS */
.mitra-partner {
	display: flex;
	margin-left: -10px;
	margin-right: -10px;
}
.mitra-partner > div {
	margin: 10px;
}
.mitra-partner a:hover img,
.mitra-partner a:focus img {
	background-color: #005e72;
}
@media ( max-width: 767.98px ){
	.mitra-partner {
		flex-flow: wrap;
		justify-content: center;
	}
	.mitra-partner > div {
		flex-basis: 33%;
	}
}
@media ( max-width: 767.98px ) {
	img.iquotes {
		max-width: 160px;
		border-radius: 80px;
	}	
}


/* FOOTER */
.footer-area {
	background-color: #fff;
	padding: 15px 0;
	border-bottom: 6px solid #ff0303;
	border-top: 1px solid #e8e9eb;
}


/* FORM */
fieldset, label {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	color: #555;
	font-size: 14px;
}

input::placeholder {
	color: #ccc !important;
	font-style: italic;
}

.btn-sign-in {
	color: #006c84;
	border: 1px solid #006c84;
}

.sign-in-box .btn-sign-up,
.btn-sign-up {
	background-color: #ff0000;
    border: 1px solid #000000;
	color: #ffffff;
}

.sign-in-box .btn-sign-up:hover, .sign-in-box .btn-sign-up:focus,
.btn-sign-up:hover, .btn-sign-up:focus {
	background-color: #000000;
	border-color: #07576c;
}

.btn.btn-default {
	color: #fff;
	background-color: #ec5252;
	border-color: #ec5252;
}

.btn.btn-default:hover,
.btn.btn-default:focus {
	background-color: #992337;
	border-color: #992337;
	color: #fff;
}

.separator {
	position: relative;
	text-align: center;
}

.separator::before {
	background: #ddd;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 0;
}

.separator__text {
	font-size: 12px;
	line-height: 1.4;
	background: #fff;
	color: #bbb;
	padding: 0 1em;
	position: relative;
	z-index: 1;
}

.btn.btn-only {
	transition: color .3s ease-out,opacity .3s ease-out,background .3s ease-out;
	border: 1px solid #ddd;
	background-color: #fafafa;
	color: #333;
	white-space: nowrap;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	letter-spacing: 0;
}

.btn.btn-only:hover,
.btn.btn-only:focus {
	background-color: #f5f5f5;
	border-color: #006c84;
	color: #006c84;
}

.social-button {
	position: relative;
}


.social-button .icon {
	width: 22px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
}

.social-button .icon-facebook {
	background-image: url("../img/signup_facebook.png");
}

.social-button .icon-google {
	background-image: url("../img/signup_google.png");
}

.social-button .icon {
	position: absolute;
	top: 50%;
	left: 18px;
	transform: translateY(-50%);
}


/* SIGNUP */
.bg-custom-2nd {
	background-color: #006c84;
	background-image: url("../img/signup_bground.jpg");
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-size: auto 100%;
	background-position: center;
}

.breadcrumb .breadcrumb-item a i {
	color: #eee;
}

.breadcrumb .breadcrumb-item a:hover, .breadcrumb .breadcrumb-item a:hover i,
.breadcrumb .breadcrumb-item a:focus, .breadcrumb .breadcrumb-item a:focus i,
.breadcrumb .breadcrumb-item {
	color: #fff;
}

.breadcrumb .breadcrumb-item a i {
	font-size: 18px;
}

.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: .5rem;
	padding-left: .5rem;
	color: #94e0ec !important
	content: "|";
}

.breadcrumb-item + .breadcrumb-item {
	font-size: 12px !important;
	font-style: italic;
}

section.category-header-area .category-name {
	font-size: 30px;
	font-weight: 200;
	line-height: 1.2;
	margin: 0;
	text-transform: uppercase;
}


/* Profile */
.user-box img {
	max-width: 180px;
}

.user-dashboard-menu .list-group-item.active {
	background-color: #d0e5ee;
	border-color: #006c84;
}
.purchase-history-list li {
	border-color: #999;
	font-size: 14px;
}

/* My Course */
.my-course-item {}
.my-course-item .course-box .course-details {
	flex-direction: column;
	padding-left: 15px;
	padding-right: 15px;
}
.my-course-item .course-box .your-rating-box {
	position: initial;
}
.my-course-item .course-box .progress {
	height: 0.4rem !important;
}


/* 404 */
.section-404 {
	/*background-color: #e9fdfe;*/
	background: rgb(233,253,254);
	background: -moz-linear-gradient(180deg, rgba(233,253,254,1) 60%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(233,253,254,1) 60%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	background: linear-gradient(180deg, rgba(233,253,254,1) 60%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e9fdfe",endColorstr="#ffffff",GradientType=1); 
}


/* Detail Courses */
.titlebars::before, 
.titlebars::after {
	content: "";
	width: .2rem;
	height: 2rem;
	background: #006c84;
	position: absolute;
	top: 0;
	left: 2px;
	z-index: 0;
}
.titlebars::after {
	width: .6rem;
	height: 2.6rem;
	background: #6fbac0;
	left: 6px;
}
.titlebars {
	padding-left: 1.6rem;
	border-bottom: 4px #e2e8e4 solid;
	position: relative;
	font-size: 18px;
	text-transform: uppercase;
	padding-top: 4px;
	padding-bottom: 6px;
}

.ullee {
	padding-left: 1.75rem;
}
.ullee li::before {
	content: "\f00c";
	color: #6fbac0;
	font-family: fontAwesome;
	position: absolute;
	top: 0;
	left: -1.4rem;
}
.ullee li {
	list-style: none;
	position: relative;
	margin-bottom: .5rem;
}

.cardrone::before {
	content: "";
	width: 1rem;
	height: 2.5rem;
	background: #ffccbb;
	position: absolute;
	z-index: 0;
	left: 1rem;
	top: -.15rem;
}
.cardrone {
	margin-bottom: 1rem;
}
.cardrone .card-body {
	z-index: 9;
}
.cardrone .card-title {
	color: #ff8f69;
	color: #ff8f69;
	text-transform: uppercase;
	padding-left: 1rem;
}

.course-curriculum-accordion .lecture-group-title {
	position: relative;
	padding: 10px 30px 10px 45px;
	background: #fff;
	border: 1px solid #bccfe5;
	cursor: pointer;
	height: auto;
	margin-top: 3px;
	color: #505763;
}
.lecture_time {
	font-size: 14px;
}


/* Shopping Cart */
.cart-course-wrapper .image {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 24%;
	flex: 0 0 24%;
	max-width: 24%;
}
.remove-this-class {
	color: #dc3545;
	cursor: pointer;
	width : 36px;
	height: 36px;
	border-radius: 40px;
	border:	2px #dc3545 solid;
	display: flex;
	justify-content: center;
	align-items: center;
}
.remove-this-class:hover,
.remove-this-class:focus {
	color: #fff;
	background-color: #dc3545;
}


/* ====================
	OVERRIDE
   ==================== */
.breadcrumb {
	padding: 0;
	margin: 0;
	background: none;
	margin-bottom: 5px;
	align-items: baseline;
}
.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: .5rem;
	padding-left: .5rem;
	color: #fff;
	content: "\f101";
	font-family: fontAwesome;
	font-style: normal;
}

/* carousel box */
.popular-course-carousel,
.course-carousel {
	margin-left: -10px;
	margin-right: -10px;
}

.testimonial-carousel {
	margin-left : -15px;
	margin-right: -15px;
}

.nav-secondary {}
.nav-secondary .list-group-item {
	background-color: transparent;
}


.nav-socmed li {
	margin-right: .25rem;
}

.nav-socmed li.nav-item a {
	width : 40px;
	height: 40px;
	border-radius: 20px;
	background-color: #006c84;
	color: #fff;
	font-size: 20px;
	border: 1px #006c84 solid;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nav-socmed li.nav-item a:hover,
.nav-socmed li.nav-item a:focus {
	color: #006c84;
}

/* carousel dots */
.slick-slider .slick-prev::before, .slick-slider .slick-next::before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dotted .slick-dots li, .slick-dotted .slick-dots li button {
	width : 10px;
	height: 10px;	
}

.slick-dotted .slick-dots li button::before, .slick-dotted .slick-dots li.slick-active button::before {
	content: " ";
	width : 8px;
	height: 8px;	
	position: absolute;
	top: 0;
	left: 0;
	/*background: #006c84;*/
	background: #dc3545;
	border-radius: 4px;
	opacity: unset;
}

.slick-dotted .slick-dots li.slick-active, .slick-dotted .slick-dots li.slick-active button {
	width: 18px;
}

.slick-dotted .slick-dots li.slick-active button::before {
	width: 16px;
	/*background: #006c84;*/
}


.nav-socmed li.nav-item a:hover,
.nav-socmed li.nav-item a:focus,
.gradient_1 {
	background: rgb(245,245,245);
	background: -moz-linear-gradient(0deg, rgba(245,245,245,1) 0%, rgba(247,247,247,1) 50%, rgba(249,249,249,1) 51%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(245,245,245,1) 0%, rgba(247,247,247,1) 50%, rgba(249,249,249,1) 51%, rgba(249,249,249,1) 100%);
	background: linear-gradient(0deg, rgba(245,245,245,1) 0%, rgba(247,247,247,1) 50%, rgba(249,249,249,1) 51%, rgba(249,249,249,1) 100%);
}


.gregoree {
	font-family: "Georgia", Times, Times New Roman, serif;
}

.bground_0 {
	 background-color: #151535;
}

.btn_clean {
	background-color: transparent;
	opacity: .5;
}

.font_14 {
	font-size: 14px;
}

.rounded_top {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}
.rounded_bottom {
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}
@media( max-width: 991.98px ){	
	.rounded_section {
		padding-left : 1rem;
		padding-right: 1rem;
	}
}

.btn_clean:hover,
.btn_clean:focus {
	opacity: 1;
}

.bground_1 { background-color: #006c84; }
.color_1 { color: #006c84; }

.bground_2 { background-color: #6fbac0; }
.color_2 { color: #6fbac0; }

.bground_3 { background-color: #ff8f69; }
.color_3 { color: #ff8f69;  }
.border_3 { border: 1px #ff8f69 solid; }

.bground_4 { background-color: #ffccbb; }
.color_4 { color: #ffccbb; }

.bground_5 { background-color: #bccfe5; }
.color_5 { color: #bccfe5; }

.bground_6 { background-color: #4a6a90; }
.color_6 { color: #4a6a90; }

.min-vh-100 {
	min-height: 100vh !important;
}

.min-vh-120 {
	min-height: 120vh !important;
}
followduluinstagramnya
.min-vh-150 {
	min-height: 150vh !important;
}

.overflow-hidden {
	overflow: hidden;
}